Description

This patch was extracted from issue #40654, originally posted by Pavel Rosický. It introduces several fixes to the Czech translation.

diff --git a/config/locales/cs.yml b/config/locales/cs.yml

index e172edf05..bc63b4380 100644

--- a/config/locales/cs.yml

+++ b/config/locales/cs.yml

@@ -1445,14 +1445,14 @@ cs:

   text_subprojects_bulk_destroy: 'včetně jeho prodprojektu/ů: %{value}'

   field_current_password: Aktuální heslo

   sudo_mode_new_info_html: "<strong>Co se děje?</strong> Musíte znovu potvrdit vaše heslo, než uč

iníte jakoukoli

-    administrativní akci. To zaručí, že váš účet zůstane chráněný." 

+    administrativní akci. To zaručí, že Váš účet zůstane chráněný." 

   label_edited: Upraveno

   label_time_by_author: "%{time} %{author}" 

   field_default_time_entry_activity: Výchozí aktivita stráveného času

   field_is_member_of_group: Člen skupiny

-  text_users_bulk_destroy_head: Chystáte se zmazat následující uživatele a všechna jejich data. T

ato operace je 

+  text_users_bulk_destroy_head: Chystáte se smazat následující uživatele a všechna jejich data. T

ato operace je

     nevratná. Zamčení uživatelů bývá lepším řešením.

-  text_users_bulk_destroy_confirm: Pro potvrzení zadej "%{yes}" níže.

+  text_users_bulk_destroy_confirm: Pro potvrzení zadejte "%{yes}" níže.

   permission_select_project_publicity: Nastav projekt jako veřejný nebo soukromý

   label_auto_watch_on_issue_created: Úkoly, které jsem vytvořil

   field_any_searchable: Jakýkoli vyhledávatelný text

@@ -1464,10 +1464,10 @@ cs:

   label_changed_from: změněno od

   label_issue_statuses_description: Popis stavů úkolů

   label_open_issue_statuses_description: Zobraz popis všech stavů úkolů

-  text_select_apply_issue_status: Vyber stav úkolu

-  field_name_or_email_or_login: Name, email or login

-  text_default_active_job_queue_changed: Default queue adapter which is well suited

-    only for dev/test changed

+  text_select_apply_issue_status: Vyberte stav úkolu

+  field_name_or_email_or_login: Jméno, email nebo přihlášení

+  text_default_active_job_queue_changed: Výchozí adaptér fronty, vhodný pouze pro

+    vývoj/testování, byl změněn

   label_option_auto_lang: auto

   label_issue_attachment_added: Attachment added

   field_estimated_remaining_hours: Estimated remaining time
Revision 22821 - 2024-05-12 07:58 - Go MAEDA

Czech translation update for 5.1-stable (#40682, #40654).

Patch by Pavel Rosický (@ahorek).
https://www.redmine.org/issues/40654
https://www.redmine.org/users/123153


Revision 22822 - 2024-05-12 08:00 - Go MAEDA

Merged r22821 from trunk to 5.1-stable (#40682, #40654).

History

#1 - 2024-05-12 07:54 - Go MAEDA

- Related to Patch #40654: Czech translation update added

#2 - 2024-05-12 08:13 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the change in r22821.

Powered by TCPDF (www.tcpdf.org)

2025-04-02 2/2

https://www.redmine.org/projects/redmine/repository/svn/revisions/22821
http://www.tcpdf.org

